[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please hint wl-beta into etch



Tatsuya Kinoshita <tats@debian.org> writes:
> On December 11, 2006 at 6:40PM +0100, he (at ftwca.de) wrote:
>>> Could you please allow wl-beta_2.15.4+0.20061015-2 with the 2 line
>>> patch to fix an IMAP connection bug for testing-proposed-updates
>>> to replace wl-beta_2.15.4+0.20061015-1?
>> Could you describe the bug and show the diff (for example by filing a
>> bug with a patch)?
> Submitted to BTS.  See Bug#402629.

OK, looks fine. Please do an upload to testing (a version number like
0.20061015-2 seems to be OK for that) fixing this (and only this) bug.

Thanks,
Marc
-- 
BOFH #78:
Yes, yes, its called a desgin limitation

Attachment: pgppbeef8IwPt.pgp
Description: PGP signature


Reply to: